pia vulnerabilities

Voice assistant

Latest version

0.1.1

First published

6 years ago

Latest version published

a year ago

Licenses detected

  • license: MIT >=0.0.1 <0.1.0
  • license: AGPL-3.0 >=0.1.0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pia 0.1.1 Latest 05 Jun, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pia 0.1.0 03 Jun, 2020 AGPL-3.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pia 0.0.5 09 Mar, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pia 0.0.4 12 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pia 0.0.3 10 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pia 0.0.2 10 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
pia 0.0.1 10 Feb, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L